/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2022-01-28 09:15:51 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 32.67%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 48.9975%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 24.5025%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
	.table.grouped .col.qty .control.qty {
	    width: 90px;
	}
	.table.grouped .col.qty .qty-changer > a {
		width: 23px;
	}
	.table.grouped .col.qty .control .input-text.qty, .table.grouped .col.qty .qty-changer {
	    margin-left: 23px;
	}
	.table.grouped .col.qty .input-text.qty
	{
		height: 40px;
		width: 40px !important;
	}
	#super-product-table tbody tr td > span:not(.mobile-only){
		display: inline-block;
	
	}
      .stockindicator-td {with: auto;}
      .stockindicator-td div {width: 90px;}

.stockindicator-td { font-size: 14px; }
}


.stockindicator-td { font-size: 14px; }
.stocklevelindicator, .deliveryweek {
line-height: 22px;
}

.fotorama__stage__frame .fotorama__img{width:auto !important; max-height:89%;}
.fotorama__stage__frame.fotorama__active{background-color: #fff}

.fotorama--fullscreen .fotorama__fullscreen-icon:before { content: "\2715"; }
.fotorama__fullscreen-icon{height: 50px;}
.amsearch-autocomplete-image .product-image-photo {
    top: 50%;
    transform: translate(0, -50%);
}.logo img{height:auto}
@media (min-width: 992px) and (max-width: 1199px) {
.page-header.type1 .block-search input {
width: 300px;
}

.search-category {
left:148px;
}

.page-header.type1 .block-search .action.search {
left:276px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.page-header.type1 .block-search {
    margin-left: 15px !important;
}

.page-header.type1 .block-search input {
width: 180px;
}

.page-header.type1 .block-search .action.search {
left:150px;
}

.page-header.type1 .custom-block {
right: 40px;
color: #fff;
}
}

.blog-index-index h1.page-title {
text-transform: uppercase;
}

.post-holder .post-info .label {
margin-right: 0px;
}

.post-title-holder .post-item-link{font-size: 160%; color: #333;font-weight: bold;text-transform: uppercase;}
.news-home-readmore a {background-color: #FFAA00; color: #333; text-transform: uppercase;    padding: 10px;  font-weight: 700;}
.post-list .post-content .post-read-more {float:left; color: #333; padding-top: 10px;}
.post-list-wrapper-inner.clearfix {    width: 100%;    height: 100%;    background: #fff;    padding: 10px;}
.post-list-wrapper.blog-widget-recent{padding: 15px;background: #EFEFEF;}
.post-holder{margin-left: 0px;}
li.post-holder:last-child {margin-bottom: 0px; border-bottom: 0px;}
.post-list-wrapper.blog-widget-recent { margin-top: 20px;}

.widget.block-recent-posts ul li a,
.theme-color,
.post-holder .post-date .day {
color: #FFAA00 !important;
}

.post-holder .post-date .day{
background: #333;
}
.post-title.theme-color, .widget.block-recent-posts ul li a {
    color: #000 !important;
}
.post-holder .post-date .month {
background-color: #333;
}

.breadcrumbs .home:before {
	font-family: 'porto-icons';
	content: '\e883'; 
	font-size: 14px;
}

.category-cms {
background-color: #000;
margin-bottom: 0px;
}
.breadcrumbs strong {
    padding: 0px 0;
}

.page-wrapper>.breadcrumbs .item:not(:last-child):after {
    line-height: 18px;
}

.catalog-product-view .breadcrumbs .home a {
	opacity: 0;
    width: 15px;
    height: 15px;
    margin-left: -17px;
}

h1 {
	font-size: 21px;
	margin-bottom: 21px;
	font-weight:400 !important;
}

.contact-index-index .page-main .contact-info p {
    margin-left: 0px;
	font-size: inherit;
}

.page-header .navigation .level0.parent > a::after {
	display: none;
}

.navigation li > a > span {
	font-size: 16px;
	font-weight: 700;
}

.page-header.type1 .navigation li.level0 > .home {
	font-size: 15px;
	font-weight: 400;
	line-height: 40px;
	vertical-align: middle;
}

.navigation > ul {
	display: inline-block;
	margin-left: auto;
	margin-right: 0px;
	float: right;
	margin-top: 3px;
}

@media (min-width: 768px) {
	.catalog-category-view.page-layout-2columns-left .sidebar-main {
	    width: calc(25% - 22px);
		padding-right: 0px;
	}
	
	.login-container .block {
		width: 100%;
	}

	.filter.block {
	    margin-bottom: 0px;
	}
	
	.opc-progress-bar-item>span {
		font-size: 1.2rem;
	}
	
	.navigation li.level0.classic .subchildmenu .subchildmenu {
	    padding: 0px 0px;
	}
	
	.page-header .navigation .level0 .submenu {
	    padding: 0px 0px;
	    box-shadow: 0 0 10px rgba(0,0,0,0.25);
	    border-radius: 0px;
	}
	
	.navigation .level0 .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu {
	    min-width: 150px;
	}
	
	.page-header .navigation .level0 .submenu li.parent>a:after {
		display: none;
	}

	.page-header .navigation .level0 .submenu li {
		border-bottom: 1px solid #efefef;
	}
	
	.navigation .level0 .submenu li.parent>a>.ui-menu-icon { 
		right: 15px;
		position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	}
	
	.navigation .level0.parent>.level-top>.ui-menu-icon {
		display: none;
	}
	
	.navigation .level0 .submenu a {
		padding: 10px;
	}
	
	.page-header .navigation .level0 .submenu .submenu {
		margin-top: 6px !important;
	    margin-left: -6px !important;
z-index:9999999;
	}

	.page-header.type1 .navigation .regularmenu li.level0>.level-top {
		padding: 0px 10px;
		float: left;
	}
}

@media (max-width: 767px) {
.page-header.type1 .custom-block{display:block;position: absolute;top: 10px;right: 17%;}
.page-header.type1>.panel.wrapper { background-color: #FFAA00; color: #fff;}
.subcategories_wrapper {display: flex; flex-direction: row; flex-wrap: wrap;}
        .subcategory{max-width: 175px;}
        .page-wrapper .header.content{ background-color: #000000;margin: 0; max-width: 100%;}
.page-header .switcher {height: 20px;}
.panel.header .switcher{display: block; height: 20px; }
.panel.header .actions.dropdown.options.switcher-options {
    vertical-align: middle;
}
.page-header .header.content {
    max-width: 100%;
    margin: 0;
}
.section-item-title[aria-controls="store.links"]{display:none}

	.block-category-list {
		padding: 15px;
	}

header.page-header .nav-sections-item-title {
    background: #333;
}
	
	.catalog-category-view .sidebar-main {
		margin-top: 15px;
	}
	
	.navigation .parent .level-top {
		color: #fff;
	}

	.navigation > ul {
		float:left;
		width:100%;
	}

	.page-header.type1 .nav-sections {
		height: 100% !important;
	}
	
	.mydashboard {
		background-image: none !important;
	}
	
	.mydashboard span {
		margin-left: 0px !important;
	}
	
	.nav-sections .header.links,
	.nav-sections .header.links a,
	.nav-sections .header.links a:hover { 
		color: #fff; 
		font-size:15px;
		text-transform: uppercase;
	}
	
	header.page-header .nav-sections-item-title.active>a,
	header.page-header .nav-sections-item-title.active>a:hover,
	header.page-header .nav-sections-item-title.active>a:focus { 
		color: #fff;
	}

	.navigation a:hover {
	    color: #fff !important;
	}
}

.post-content .post-description .post-ftimg-hld img {width: auto;}
.post-content .post-description .post-ftimg-hld{width:20%}
.page-header.type1 .panel.header .switcher{border-left-color:transparent;}
.block-search .action.search{right: 0px;}
.header.panel > .header.links > li > a {border-left:0px;color:#777}
.owl-carousel .owl-stage-outer{padding: 0;}
.loginbutton a.action.primary {
    color: #333;
    font-weight: 400;
    width: 100px;
    height: 43px;
    text-align: center;
    border-radius: 0;
    vertical-align: middle;
    line-height: 25px;
}
.page-main{padding-bottom:0;}
.custom-slider{padding-bottom:0;}
.page-header.type1 .panel.header .header.links > li > a {color:#777}
.page-header.type1 .block-search input {background-color:#f2f2f2;border-color:#fff;opacity:1;font-size:13px;color:black; border-radius: 0;}
.page-header.type1 .block-search input::placeholder{color:#6b6b6b;}
.page-header.type1 .block-search .action.search::before{color:#fff;font-size:18px;line-height:45px;}
.block-search .action.search[disabled], .block-search .action.search {opacity:1;height:46px;background-color:#FFAA00; border-radius: 0;}
.block-search input{height:46px;}
.minicart-wrapper .action.showcart::before{content:''}
.page-header.type1 .minicart-wrapper{width:39px;height:34px;background-image:url('../web/images/cart.png')}
.minicart-wrapper .action.showcart .counter.qty{line-height:40px;margin-top:-34px;z-index:1;height:40px}
.minicart-wrapper .action.showcart .counter.qty .counter-number{display:inline-block;font-size:12px;background-color:red;width:16px;height:16px;line-height:16px;border-radius:8px;margin-right:-23px;z-index:2;}
input[type="password"], input[type="email"]{border-radius:2px;}
.login-container{padding-bottom:25px}
.custom-block p{line-height:12px}
.custom-block > p > strong{font-family: 'Oswald','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;}
.custom-block {margin-right:40px; color: #fff;}
.action.primary:hover{color:#333333 !important;}
a.remind{color:#FFAA00;}
.minicart-wrapper .action.showcart.active::before{content:'';background-image: url('../web/images/cart.png');}
.minicart-wrapper .block-minicart {border-top-color:#008b50;}
.minicart-wrapper .block-minicart::before {border-bottom-color:#008b50}
.footer-middle .block.newsletter label {display:none}
.footer-middle .block.newsletter input {border-radius:0px;margin-bottom:10px}
.footer-middle .block.newsletter .action.subscribe{border-radius:0px;padding:10px 18px;height:48px;vertical-align: middle;line-height:28px;font-size:14px}
.footer-middle .block.newsletter input{height:48px;background-color:#fff;}
.footer-middle .block.newsletter input::placeholder{color:#9C9C9C;}
#newsletter-validate-detail fieldset {width:255px}
.footer-middle .block .block-title strong{font-weight:700}
.footer-middle .container .row {margin-top:20px}
.footer-middle .container {color:#C2C2C2;}
.footer-middle .container a {color:#C2C2C2;}
.footer-middle .container .row > div:nth-child(1) {margin-left:0px}
.porto-icon-facebook,
.porto-icon-instagram,
.porto-icon-youtube {display:inline-block;width:32px;height:32px;background-color:#333;border-radius:4px;margin-right:3px;}
.porto-icon-facebook:before,
.porto-icon-instagram:before,
.porto-icon-youtube:before { color: #fff; font-size: 16px; width:24px; height:24px; margin-top: 8px; margin-left:4px;}

.breadcrumbs .items {
    font-size: 14px;
}

.cms-home .blog-widget-recent .post-holder,
.customer-account-index .blog-widget-recent .post-holder {
	margin-left: 0px;
}

.cms-home .column.main,
.account .column.main {
	margin-bottom: 0px;
}

.cms-home .columns .column.main,
.account .columns .column.main {
	padding-bottom: 0px;
}

.cms-home .actions button a,
.account .actions button a {
	color: #fff;
}

.cms-home .page-bottom,
.account .page-bottom {
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #efefef;
    margin-top: 30px;
    margin-bottom: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
	width: 100%;
	max-width: 100%;
}

.showroomlinks .bar-block {
	margin-bottom: 10px;
}

.showroomlinks .bar-block img {
	width: 100%;
}

.showroomlinks .bar-block p {
	margin: 0px;
}

.showroomlinks .bar-block p:last-of-type {
    background: #FFAA00;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
	margin-top: -5px;
}

.showroomlinks .bar-block p:last-of-type a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}

.fieldset>.legend {
	color: #FFAA00;
}

.toolbar .field.limiter:nth-of-type(2) {
	float: left;
}

#minicart-content-wrapper a {
	color: #008b50;
}

#minicart-content-wrapper .block-content .items-total {
	display: none;
}

.minicart-items .action.delete:before {
	color: #008b50;
}

.account h3 {
	font-weight: bold;
}

.page-header.type1 .panel.header .header.links>li>a:hover {
    color: #FFAA00;
}

.opc-block-shipping-information .shipping-information-title .action-edit:before,
.opc-progress-bar-item._complete>span {
    color: #008b50;
}

.opc-wrapper .shipping-address-item.selected-item:after,
.opc-progress-bar-item._active:before,
.opc-progress-bar-item._active>span:before {
    background: #008b50;
}

.opc-wrapper .shipping-address-item.selected-item {
	border-color: #008b50;
}

.account-link-off {
	display: none !important;
}

.fotorama__nav .fotorama__thumb-border {
    border-color: #FFAA00;
}

.fotorama .fotorama-sprite,
.fotorama .fotorama__arr .fotorama__arr__arr,
.fotorama .fotorama__fullscreen-icon,
.fotorama .fotorama__thumb__arr,
.fotorama__fullscreen .fotorama .fotorama__zoom-in,
.fotorama__fullscreen .fotorama .fotorama__zoom-out {
    color: #FFAA00;
}

table.grouped .price-box .price {
    color: #000 !important;
}

.welcome .logged-in {
	color: #FFAA00;
}

.bc-home {
	width: 15px;
	display: inline-block;
	margin-left: -17px;
}

.catalog-category-view .column.main .products-grid {
    margin: 30px 0px;
}

.qty.field .qty-changer>a:hover,
.cart.table-wrapper .actions-toolbar>.action-edit:before,
.cart.table-wrapper .actions-toolbar>.action-delete:before,
.cart.table-wrapper .col.subtotal .price,
.cart.table-wrapper .product-item-name>a,
.cart.table-wrapper .product-item-name>a:hover {
	color: #444;
}

button:hover {
    color: #fff;
    background-color: #FFAA00;
    border-color: #FFAA00;
}

.action.update {
    font-family: 'Oswald','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    background-color: #FFAA00;
    border-radius: 0px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    background: #FFAA00 !important;
    border: 1px solid #FFAA00 !important;
	color: #fff;
}

.header.panel>.header.links>li {
    font-size: 12px;
}

.fieldset>.field>.label,
.fieldset>.fields>.field>.label {
    font-size: 14px;
}

.cart-summary>.title {
    font-size: 1.4rem;
}

.cart-totals .grand .mark,
.opc-block-summary .table-totals .grand .mark {
    font-size: 1.4rem;
}

.navigation ul.submenu li > a > span {
	font-size: 14px;
	font-weight: 400;
}

.cms-home .block.account-nav .title,
.account .block.account-nav .title {
	margin-bottom: 0px;
}

.opc-progress-bar-item>span:after {
	font-size: 1.2rem;
}

.opc-wrapper .step-title,
.opc-block-shipping-information .shipping-information-title,
.opc-block-summary>.title,
.checkout-agreements-items .checkout-agreements-item-title {
	font-size: 1.6rem;
}

.opc-block-summary .items-in-cart>.title strong {
	font-size: 1.3rem;
}

.opc-block-summary .product-item .price {
	font-size: 1.1rem;
}

.cart-totals .grand .amount, .opc-block-summary .table-totals .grand .amount {
	font-size: 1.2rem;
}

.cart.table-wrapper .cart thead tr th.col {
	font-size: 16px;
}

.cart.table-wrapper .product-item-name {
	margin-top: 0px;
}

.cart.table-wrapper .product-item-name>a,
.cart-price {
	font-size: 1.0rem !important;
}

.price-container .price {
	font-size: 1.2rem;
}

.page-header .switcher strong, .page-footer .switcher strong {
	font-size:12px;
}

.login-container .block .block-title {
	font-size: 1.2rem;
}

div.mage-error[generated],
.message.error,
.message.notice,
.message.success,
.login-container .fieldset:after {
	font-size: 1.0rem;
}

.block-category-list .block-title,
.sidebar>.block.filter .options dt,
.block-category-list .block-content,
.sidebar>.block.filter .options dd,
.filter-options-content,
.filter-options-title {
	background-color: #fff;
	border: 0px;
	font-size:14px;
}

.filter-options-title:after {
	border: 0px;
	color: #444;
	content: '\f80c';
}

.active>.filter-options-title:after {
	content: '\f80f';
}

.catalog-category-view .sidebar-main {
	border: 3px solid #008b50;
}

h3 {
    font-size: 1.2rem;
    margin-top: 1.2rem;
}

.page-header.type1>.panel.wrapper {
	background-color: #FFAA00;
	color: #777;
}

.page-header.type1 .nav-sections {
	background-color: #FFAA00;
	color: #777;
	margin-bottom: 0px;
	height: 50px;
}

.login-container {
    display: inline-block;
	border-radius: 0px;
	border-top-color: #008b50;
}

.action.primary {
	font-family: 'Oswald','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	background-color:#008b50;
	border-radius:0px;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	background: #FFAA00 !important;
	border: 1px solid #FFAA00 !important;
      color: #333333;
}

.login-container .fieldset > .field > .control { width: 100%; }
.page-main > .page-title-wrapper .page-title {color:#777;}
.footer-ribbon {background-color:#008b50;margin-top:-74px; }
.footer-bottom .container address {float:left; color: #ccc;}

.search-category {
	right: 50px !important;
}

.search-category select {
	border: 0px !important;
	width: 103%;
}

.category-image {
	display: none;
}

.page-wrapper>.breadcrumbs {
	background-color: #fff;
    color: #aaa;
}

.breadcrumbs .item:not(:last-child):after {
	margin: 0px 5px;
}

.breadcrumbs a { color:#aaa  !important; }
.breadcrumbs .items>li {
    display: inline-block;
    vertical-align: middle;
}

.toolbar .modes {
    float:right;
	margin-left: 15px;
}

.pages .action.previous,
.pages .action.next {
	border: 0px !important;
}

.sorter-action:before,
.pages a.page:visited,
.pages .page span { color: #000; }
.pages .current .page span { color: #000; }

.pages a.page:hover,
.pages .action:hover { 
	background: #008b50;
    border: 1px solid #008b50;
}

.modes-mode.active, .modes-mode:hover {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

.pages a.page:hover span,
.pages .action:hover span{
	color:#fff;
}
.pages strong.page { 
	background: #fff;
    border: 1px solid #000;
	color: #000;
}
.footer-ribbon:before { border-right-color:  #008b50; }
.product-item-photo { border: 0px !important; }

.product-item-info .product.name a:hover {
    color: #444444;
}

#ln_slider_price.ui-slider-horizontal { background: #008b50; }
#ln_slider_price .ui-slider-handle { background: #404040; }

div[attribute="color"]{
    display: none;
}

.filter-options > div {
	margin: 10px auto;
}

.filter-options-title:hover:after {
	background-color: #008b50;
}

.table.grouped .col.qty .qty-changer>a:hover { color:#008b50; }

.account-nav .nav > li > a {
	border-bottom: 1px solid #fff !important;
}

.account-nav .nav>li>a:before,
.account-nav .nav>li>strong:before {
    content: '\f801';
}

#account-nav {
	border: 2px solid #008b50;
	padding-left:15px;
	padding-top:10px;
	padding-bottom: 10px;
}

.account-nav .nav>li>a {
	padding: 8px 15px 8px 20px;
}

.account-nav .nav>li>strong {
    position: relative;
    display: block;
    padding: 8px 15px 8px 20px;
    border-bottom: 0px;
	color: #008b50;
}

.account-nav .nav > li {
    border-bottom: 0px;
}

.cms-home .page-main,
.customer-account-index .page-main {
	padding-bottom: 0px;
}

.cms-home .blog-widget-recent .post-holder,
.account .blog-widget-recent .post-holder {
	border: 0px;
	padding-bottom: 0px;
	margin-bottom: 5px;
}

.category-side-block {
	padding: 5px 15px 15px 15px;
}

.block-category-list .block-title,
.filter-options-title,
.filter-options-item.active .filter-options-title {
	font-size: 1.0rem;
}

#ln_slider_text_price {
    color: #aaa;
    font-size: 15px;
}

.filter-options-content { border-radius: 0px; }

.filter-options-item.active .filter-options-content {
	border-bottom: 1px solid #eee;
}

.pages strong.page,
.pages .item {
	font-size: 14px;
    line-height: 24px;
	padding:0px 2px;
}

.block-search .label:active:before,
.block-search .label:before,
.nav-toggle:before,
.nav-toggle:hover:before {
	color: #ffaa00;
}

.message.success a,
a:visited, .alink:visited {
    color: #ffaa00;
}

.product-social-links {
border: 0px;
margin: 0px;
padding-top: 0px;
}

.product-info-main .product.data.items .data.item.title a.switch {
display:none;
}

.product-info-main .product.data.items .data.item.content {
box-shadow: none;
border: 0px;
padding: 0px;
margin-top: 0px;
}

.table.grouped .col.item {
    width: auto;
}

.box-tocart {
text-align: right;
}

#print-icon {
color: #fff;
    background-color: #777;
    height: 38px;
    border: 0px;
    border-radius: 0px;
margin-right: 10px;
}

.qty-inc,
.qty-dec {
	background-color: #008b50;
	border-color: #008b50;
}

.qty-inc .porto-icon-up-dir,
.qty-dec .porto-icon-down-dir {
	color: #fff;
}

#super-product-table thead {
	border-top: 3px solid #FFAA00;
	background-color: #efefef;
	border-bottom: 2px solid #ccc;
	text-transform: uppercase;
}

#super-product-table tbody tr {
	line-height: 40px;
}

#super-product-table tbody td {
	vertical-align: inherit;
}

#super-product-table .stockindicator {
	width: 10px;
	height: 10px;
	border-radius: 50%; 
}

#super-product-table .all-attributes:after,
#super-product-table .all-attributes-mobile:after {
	content: '\f80f';
	border: 0px;
	color: #444;
	font-family: 'porto-icons';
	font-size: 12px;
}

#super-product-table .all-attributes.show-attributes:after,
#super-product-table .all-attributes-mobile.show-attributes:after {
	content: '\f80c';
}

#super-product-table .all-attributes-mobile:after,
#super-product-table .all-attributes-mobile.show-attributes:after {
	color: #FFAA00;
}

#super-product-table .block-more-attributes >.row:nth-child(odd) div {
	background-color: #efefef;
}

#super-product-table .block-more-attributes >.row:nth-child(even) div {
	background-color: #fff;
}

#super-product-table .attribute-name {
	font-weight: 600;
}

#super-product-table>thead>tr>th,
#super-product-table>tbody>tr>th,
#super-product-table>tfoot>tr>th,
#super-product-table>thead>tr>td,
#super-product-table>tbody>tr>td,
#super-product-table>tfoot>tr>td {
    padding: 11px 9px;
}

#super-product-table .attribute-row {
	margin-left: 0px;
	margin-right: 0px;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
}

#super-product-table .all-attributes-mobile {
	text-align: center;
    	margin: 20px auto;
    	background-color: #444;
    	color: #FFAA00;
    	font-weight: 600;
    	height: 40px;
    	line-height: 40px;
    	width: 160px;
    	-moz-box-shadow: 1px 1px 4px 0px #ccc;
    	-webkit-box-shadow: 1px 1px 4px 0px #ccc;
    	box-shadow: 1px 1px 4px 0px #ccc;
}

#super-product-table .less-info-attributes-mobile {
	display: none;
}

#super-product-table .more-info-attributes-mobile,
#super-product-table .less-info-attributes-mobile {
	text-decoration: underline;
}

.mobile-only {
	display: none;
}

@media (min-width: 768px) {
	.desktop-hide {
		display: none;
	}
}
@media (max-width: 767px) {
.page-header.type1 .nav-sections {
	background-color: #FFAA00;
	color: #fff;}
       .header.page-header .nav-sections-item-content{display:block !important;}
      .navigation li.level0 > a.level-top, .navigation li.level0 > a.level-top:hover  {
         color: #ffffff;
     }
#switcher-language-trigger {color: #fff;}

	.mobile-only {
		display: block;
	}

	.desktop-only {
		display: none;
	}
	
	.block.category.event,
	.breadcrumbs,
	.footer.content,
	.header.content,
	.page-header .header.panel,
	.page-main,
	.page-wrapper>.page-bottom,
	.page-wrapper>.widget, 
	.top-container {
    		max-width: calc(100% - 30px);
    		margin: 0 auto;
	}

	#super-product-table thead {
		display: none;
	}

	#super-product-table tbody tr {
		background-color: #efefef;
		border-top: 2px solid #ccc;
		border-bottom: 2px solid #ccc;
	}

	#super-product-table .attribute-label {
		font-weight: 600;
	}

	#super-product-table tbody tr {
    		line-height: 24px;
	}

	#super-product-table .block-more-attributes >.row:nth-child(odd) div,
	#super-product-table .block-more-attributes >.row:nth-child(even) div {
		background-color: #fff;
	}

	#super-product-table .attribute-row {
		border: 0px;
	}

	#super-product-table .all-extra-attributes {
		background-color: #fff;
	}

	#super-product-table .block-more-attributes {
		margin: 10px 0px;
	}

	.display-adj { display: table-cell !important; }

	.desktop-only { display: none !important; }
}

.block-dashboard-orders {
margin-top: 30px;
margin-bottom: 30px !important;
}

.opc-estimated-wrapper .estimated-block .estimated-price {
	color: 333;
}

.customer-account-login .page-title-wrapper .page-title .base,
.billing-address-same-as-shipping-block,
.action-edit-address,
.opc-estimated-wrapper .minicart-wrapper,
.block-reorder {
display:none !important;
}

.checkout-payment-method .payment-method-billing-address .billing-address-details {
padding: 0px !important;
}

.checkout-payment-method .payment-method-content {
padding: 0 0 18px 0px;
}

.customer-account-login.page-layout-1column .column.main {
text-align:center;
}

.customer-account-login.page-layout-1column .block-customer-login {
text-align: left;
}

.checkout-shipping-method .step-title,
#checkout-shipping-method-load {
display: none;
}

.opc-estimated-wrapper .estimated-block .estimated-price,
.account .page-main .page-title-wrapper .page-title {
	color: #333;
}

._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus {
    box-shadow: 0 0 3px 1px #f2f2f2;
}

.block-search .label:hover:before {
    color: #ffaa00;
}

.product-name {
    color: #333;
}

.login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage {
border-top: 4px solid #008b50;
}


.form-edit-account-custom .field-name-firstname,
.form-edit-account-custom .field-name-lastname,
.form-edit-account-custom .field #change-email,
.form-edit-account-custom label[for="change-email"]
{
display: none !important;
}

.action-primary:hover,
.action-primary:active,
.action-primary:focus {
color: #fff;
    background-color: #008b50;
    border-color: #008b50;
background: #008b50;
}

.modal-custom .action-close:before, .modal-popup .action-close:before, .modal-slide .action-close:before {
color: #008b50;
}

.catalog-product-view .product.pricing {
display: none;
}
.page-header.type1 .custom-block{
color: #fff;
}
.navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus{
background: transparent;
}

.product.data.items > .item.title.active > .switch, .product.data.items > .item.title.active > .switch:focus, .product.data.items > .item.title.active > .switch:hover
{
	border-top-color: #444;
	color: #333;
}
.search-by-distance .search-type button {
    background: #333;
	border: solid 1px #333;
	color: #feff00;
}
.store-list .store-list-title{
	background: #333;
}
.store-list ul#store-list .store-list-item .store-list-button button {
    color: #feff00;
    font-weight: 400;
    font-size: 18px;
    background: #333;
    border-color: #333;
}
#store-ls-pagination .page {
    width: 60px;
}
.store-list .pages li.item.active a{
	background: #333;
	border: 1px solid #333;
	color: #feff00;
	text-align: center;
}
.md-locatore-container .store-list-title {
    background: #333;
}
.md-locatore-container .store-view-info .store-list-button button{
	background: #333;
	border: solid 1px #333;
	color: #feff00;
}
.radius-input-container {
    display: none;
}
@media (max-width: 767px) {
	.nav-toggle {margin-right: 5px;}
	.page-header.type1 .block-search .label{
		line-height: 35px;
		margin-right: 2px;
	}
	.loginbutton a.action.primary {
	    width: 74px;
	    height: 34px;
	    line-height: 17px;
	}
	.custom-block{margin-right: 23px;}
}